RSS   Vulnerabilities for 'Amule'   RSS

2009-04-27
 
CVE-2009-1440

CWE-Other
 

 
Incomplete blacklist vulnerability in DownloadListCtrl.cpp in amule 2.2.4 allows remote attackers to conduct argument injection attacks into a command for mplayer via a crafted filename.

 
2006-05-31
 
CVE-2006-2692

 

 
Multiple unspecified vulnerabilities in aMuleWeb for AMule before 2.1.2 allow remote attackers to read arbitrary image, HTML, or PHP files via unknown vectors, probably related to directory traversal.

 
 
CVE-2006-2691

 

 
Unspecified "information leakage" vulnerabilities in aMuleWeb for AMule before 2.1.2 allow remote attackers to access arbitrary images, including dynamically generated images, via unknown vectors.

 


Copyright 2017, cxsecurity.com

 

Back to Top